## What's Next

### Authentication and Authorization

<%= partial("direction/manage/auth/templates/next") %>

### Workspace

<%= partial("direction/manage/organization/templates/next") %>

### Import

<%= partial("direction/manage/importers/templates/next") %>

### Foundations

<%= partial("direction/manage/foundations/templates/next") %>

### Integrations

<%= partial("direction/manage/integrations/templates/next") %>

#### What we're not doing

<%= partial("direction/manage/importers/templates/not_doing") %>

